### Function

# Adw get_minor_version

since: 1

#### Declaration [src]

    guint
    adw_get_minor_version (
      void
    )

#### Description [src]

Returns the minor version number of the Adwaita library.

For example, in libadwaita version 1.2.3 this is 2.

This function is in the library, so it represents the libadwaita library your code is running against. Contrast with the `ADW_MAJOR_VERSION` constant, which represents the minor version of the libadwaita headers you have included when compiling your code.

Available since: 1

#### Return value

Type: `guint`

The minor version number of the Adwaita library.